<nav>
	<a class="nav-toggle" id="open-nav" href="#">&#9776;</a>
	<ul>
		{% for link in site.data.navigation.links %}
			{% assign class = "" %}
			{% if link.highlight %}
				{% assign class = class | append: " highlight" %}
			{% endif %}
			{% if link.link[page.lang] == page.url %}
				{% assign class = class | append: " active" %}
			{% endif %}
			{% if link.name == 'evenement' %}
				<li><a href="{{ site.baseurl }}{{ link.link[page.lang] }}">{% include social-icon.html icon="Calendar" %}</a></li>
			{% else %}
				<li><a href="{{ site.baseurl }}{{ link.link[page.lang] }}" class="{{ class }}" {% if link.new_window %}target="_blank"{% endif %}>{{ link.name[page.lang] }}</a></li>
			{% endif %}
		{% endfor %}

		<!-- Internationalization -->
   		<!-- {% assign posts=site.posts | where:"ref", page.ref | sort: 'lang' %} -->
  		<!-- {% for post in posts %} {% if page.lang != post.lang  %} -->
		<!-- 	<li><a href="{{ post.url | prepend: site.baseurl }}" style="color: #FFC461;" class="lang">{{ post.lang | upcase}}</a></li> -->
		<!-- {% endif %}{% endfor %} -->

		<!-- {% assign posts=site.services | where:"ref", page.ref | sort: 'lang' %} -->
  		<!-- {% for post in posts %} {% if page.lang != post.lang  %} -->
		<!-- 	<li><a href="{{ post.url | prepend: site.baseurl }}" style="color: #FFC461;" class="lang">{{ post.lang | upcase}}</a></li> -->
		<!-- {% endif %}{% endfor %} -->

  		<!-- {% assign pages=site.pages | where:"ref", page.ref | sort: 'lang' %} -->
  		<!-- {% for p in pages %} {% if page.lang != p.lang %}  -->
  		<!-- 	{% if p.url contains "page"%}  -->
		<!-- 	{% else %} -->
		<!-- 	<li><a href="{{ p.url | prepend: site.baseurl }}" style="color: #FFC461;" class=" lang">{{ p.lang | upcase}}</a></li> -->
		<!-- 	{% endif %} -->
		<!-- {% endif %} {% endfor %} -->
	</ul>
</nav>
